/*
Theme Name: Responsive Child
Theme URI:  http://example.com/
Description: Child Theme for the Responsive Theme 
Author: Authors Name
Author URI: http://example.com/about-author/
Template: responsive
Version: 1.0.0
*/

/* =Import Responsive Theme Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');

/* =Social Icons
-------------------------------------------------------------- */
/* =Social Icons
-------------------------------------------------------------- */
#header .social-icons {
	list-style:none;
	line-height:normal;
	margin:12px 0 0 0;
	text-align:right;
}

#header .twitter-icon, #header .youtube-icon, #header .linkedin-icon, #header .rss-feed-icon, #header .google-plus-icon, #header .stumble-upon-icon, #header .instagram-icon, #header .pinterest-icon {
	display:inline;
	margin:1px;
	padding-left:3px;
}








/* =Media Queries
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {
    }

    .grid, .grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
	.widget-wrapper {
	    padding-left:0;
    }

    .widget-wrapper-left {
	    padding-right:0;
    }
}

@media screen and (max-width: 650px) {

    body {
    }

    #header #logo {
	    float:none;
	    text-align:center;
    }

    .grid, .grid-right {
	    float:none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
	
    .menu li, .top-menu, .header-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }

	.widget-wrapper {
	    padding-left:0;
    }

    .widget-wrapper-left {
	    padding-right:0;
    }
	
    #header {
	    text-align:center;
    }

    #header .social-icons {
	    text-align:center;
    }
}

@media screen and (max-width: 480px) {

    body {
    }

    #header #logo {
	    float:none;
	    text-align:center;
    }

    .grid, .grid-right {
	    float:none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }

    .menu li, .top-menu, .header-menu li, .sub-header-menu li {
	    float:none;
	    text-align:center;
    }

	.widget-wrapper {
	    padding-left:0;
    }

    .widget-wrapper-left {
	    padding-right:0;
    }
	
    #header {
	    text-align:center;
    }

    #header .social-icons {
	    display: none;
    }
}

#text-9 {
	margin-top: 38px;
	}
/*"The last 29 days of the month are the hardest."- Nikola Tesla*/

ul.social-icons {
    display: none !important;
}

